BODY {background-color: #350835; color: #FFCC33; font-family: Verdana; font-size: 11pt}
H1 {text-align: center; font-family: Comic sans ms; font-size: 24pt; color: #35E5E5}
H2 {text-align: center; background-color: #CC33CC; font-family: Arial; color: #502045;clear: right;}
H3 {margin-bottom: 0}
H4 {font-family: Arial; font-size: 14pt; color: 00D800; clear: both;}
H5 {font-family: Arial; background-color: #E830C0; color: #00D800; font-size: 13pt; padding-left: 25; clear: both; }
H6 {font-family: Arial; background-color: #E830C0; color: #E830C0; font-size: 13pt; position: relative; left:500; top: -38; margin-bottom: -24; width: 250; font-style: italic}
img {border-color: black}
.odkaz1 {text-decoration: none; font-family: Comic sans ms; font-size: 18pt; color: 35E5E5} 
.odkaz2 {text-decoration: none; font-family: Comic sans ms; font-size: 18pt; color: 20CCCC}
.odkaz3 {text-decoration: none; font-family: Arial; font-size: 14pt; color: 00D800}
.odkaz3a {font-family: Arial; font-size: 14pt; color: 00D800}
.odkaz4 A {text-decoration: none;font-family: Comic sans ms; font-size: 18pt; color: 20CCCC}
.odkaz4 A:HOVER {text-decoration: none;color: red}
.odkaztext {text-decoration: underline; color: red}
.pod {margin-top: 0}
.odkp {text-decoration: none; font-family: Arial; font-size: 14pt; color: #00D800; position: absolute; left: 10; TOP: 5; cursor: hand; cursor: pointer}
.obr {text-decoration: none; font-weight: bold; color: #CC33CC; margin-left: 20;}
.odksezn a {text-decoration: none; font-weight: bold; color: #CC33CC;}
.odksezn a:hover {color:EE55EE}
.lista {position: absolute; left: 90; TOP: 4; font-size: 13; color: #350835}
.lista A:LINK {font-family: Verdana; font-size: 12; text-decoration: none; COLOR: #350835}
.lista A:VISITED {font-family: Verdana; font-size: 12; text-decoration: none; COLOR: #350835}
.kouz {font-family: Comic sans ms; color: 35E5E5; font-size: 13pt;}
.epiz a:link {color: #FFCC33; font-family: Verdana; font-size: 12pt; text-decoration:none;}
.epiz a:visited {color: #FFCC33; font-family: Verdana; font-size: 12pt; text-decoration:none;}
.epiz a:hover {color:red;}
.tab1 {font-family: Arial; font-size: 14pt; color: 00F000}
.tab2 {font-family: Arial; font-size: 14pt; color: 00B000}
.otazka {color: #00D800;font-weight:bold;padding-bottom:4px;}
.highobr {border-collapse:collapse;width:1054px;margin-left:-8px;margin-right:-8px;}
.highobr img {margin-bottom:6px;}
.robrazky {float:right; margin-left:6px;}
.robrazky img {margin-bottom:10px;}
